# Retrieve a single inbound fax number

Retrieve the configuration for the single specified inbound fax number.

Endpoint: GET /inbound/numbers/{number}
Version: 2.0
Security: http-basic-auth

## Path parameters:

  - `number` (string, required)
    The inbound fax number
    Example: "+443069990000"

## Query parameters:

  - `inherit` (boolean)
    Toggle whether to show inherited fields

## Response 200 fields (application/json):

  - `body` (InboundFaxNumber (object) or InboundFaxToEmailNumber (object) or InboundFaxToFtpNumber (object) or InboundFaxToWsNumber (object)) — one of:
    - InboundFaxNumber:
      - `number` (string)
      - `displayNumber` (string)
        The display number is used in the meta provided to the user or application, and in reporting. If it is null, the actual number will be used.
      - `comments` (string)
      - `faxId` (string)
        CSID
      - `costCenter` (string)
      - `active` (boolean)
        If the number should be active or not. If it is not active, when the number is called the repsonse will be wrong number.
      - `profile` (string)
        The assigned profile display name.
    - InboundFaxToEmailNumber:
      - `number` (string)
      - `displayNumber` (string)
        The display number is used in the meta provided to the user or application, and in reporting. If it is null, the actual number will be used.
      - `comments` (string)
      - `faxId` (string)
        CSID
      - `costCenter` (string)
      - `active` (boolean)
        If the number should be active or not. If it is not active, when the number is called the repsonse will be wrong number.
      - `profile` (string)
        The assigned profile display name.
      - `email` (object)
      - `email.recipients` (array)
      - `email.language` (string)
        Enum: "de", "en", "fr", "es", "pt"
      - `email.documentFormat` (string)
        Enum: "TIF", "PDF", "PDF_A"
    - InboundFaxToFtpNumber:
      - `number` (string)
      - `displayNumber` (string)
        The display number is used in the meta provided to the user or application, and in reporting. If it is null, the actual number will be used.
      - `comments` (string)
      - `faxId` (string)
        CSID
      - `costCenter` (string)
      - `active` (boolean)
        If the number should be active or not. If it is not active, when the number is called the repsonse will be wrong number.
      - `profile` (string)
        The assigned profile display name.
      - `ftp` (object)
      - `ftp.language` (string)
        Enum: same as `email.language` in "InboundFaxToEmailNumber" (5 values)
      - `ftp.documentFormat` (string)
        Enum: same as `email.documentFormat` in "InboundFaxToEmailNumber" (3 values)
    - InboundFaxToWsNumber:
      - `number` (string)
      - `displayNumber` (string)
        The display number is used in the meta provided to the user or application, and in reporting. If it is null, the actual number will be used.
      - `comments` (string)
      - `faxId` (string)
        CSID
      - `costCenter` (string)
      - `active` (boolean)
        If the number should be active or not. If it is not active, when the number is called the repsonse will be wrong number.
      - `profile` (string)
        The assigned profile display name.
      - `webservice` (object)
      - `webservice.language` (string)
        Enum: same as `email.language` in "InboundFaxToEmailNumber" (5 values)
      - `webservice.documentFormat` (string)
        Enum: same as `email.documentFormat` in "InboundFaxToEmailNumber" (3 values)

## Response 401 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)


